#primerac {
	list-style-type:	none;
	font-family:		verdana, "MS Sans Serif", Arial, sans-serif;
	margin:				0px;
	margin-top:			10px;
	padding:			0px;
	width:				200px;
	z-index:			20;
}
#primerac li {
	position:			relative;
	line-height:		9px;
	left:				0px;
	list-style:			none;
	margin:				0px;
	padding:			0px;
	width:				200px;
	/* menex.css sobreescribe este estilo*/
}
#primerac li.apagados {
	width:				200px;
}
#primerac li a:link,
#primerac li a:visited,
#primerac li a:hover,
#primerac li a:active {
	display:			block;
	margin:				0px;
	padding:			5px 24px 5px 15px;
	color:				#424242;
	text-decoration:	none;
	text-align:			right;
	border:				1px solid transparent;
	/* menex.css sobreescribe este estilo*/
}
#primerac li a:hover,
#primerac li a:active {
	color:				#CCCCCC;
	background-color:	#424242;
	border-color:		#424242;
	/* menex.css sobreescribe este estilo*/
}
#primerac li.apagados a:hover,
#primerac.apagados li a:active {
	color:				#CCCCCC;
	background-color:	#424242;
	border-color:		#424242;
}
#primerac li:hover {
}
#primerac li:hover a {
	color:				#CCCCCC;
	background-color:	#424242;
	border-top:			1px solid #424242;
	border-bottom:		1px solid #424242;
}
#primerac li.lactivos a,
#primerac li.lactivos:hover a {
	/* menex.css sobreescribe este estilo*/
}
#primerac li.apagados:hover a {
	color:				#424242;
	background-color:	#424242;
	border-top:			1px solid #CCCCCC;
	border-bottom:		1px solid #CCCCCC;
}
#primerac li.lsinmenu:hover a {
	color:				#CCCCCC;
}
#primerac ul.segundac {
	position:			absolute;
	top:				0px;
	left:				190px;
	padding:			0px;
	z-index: 			2;
	list-style:			none;
	margin:				0px;
	display:			none;
	border:				none;
	border-left:		1px solid #424242;
	border-right:		1px solid #424242;
	/* menex.css sobreescribe este estilo*/
}
#primerac ul.segundac li {
	list-style:			none;
	width:				200px;
	margin:				0px;
	padding:			0px;
	border:				none;
}
#primerac li:hover > ul.segundac {
	display: 			block;
}
#primerac ul.segundac li a:link,
#primerac ul.segundac li a:visited,
#primerac ul.segundac li a:hover,
#primerac ul.segundac li a:active {
	display:			block;
	border:				none;
	color:				#424242;
	padding:			5px 5px 5px 15px;
	text-decoration:	none;
	text-align:			right;
	background-color:	#CCCCCC;
}
#primerac ul.segundac li a:hover,
#primerac ul.segundac li a:active {
	color:				#CCCCCC;
	background-color:	#424242;
}
#primerac ul.segundac li.primeros a{
	border-top:			1px solid #424242;
	border-bottom:		1px solid #CCCCCC;
}
#primerac ul.segundac li.primeros a:hover,
#primerac ul.segundac li.primeros a:active {
	border-bottom:		1px solid #424242;
}
#primerac ul.segundac li:hover a {
	color:				#CCCCCC;
	background-color:	#424242;
}
#primerac ul.tercerac {
	position:			absolute;
	top:				0px;
	left:				190px;
	padding:			0px;
	z-index: 			1;
	list-style:			none;
	margin:				0px;
	display:			none;
	border:				none;
	border-left:		1px solid #424242;
	border-right:		1px solid #424242;
	/* menex.css sobreescribe este estilo*/
}
#primerac ul.segundac li.lactivos a,
#primerac ul.segundac li.lactivos:hover a {
	/* menex.css sobreescribe este estilo*/
}
#primerac ul.segundac li.ultimosl {
	border-bottom:		1px solid #424242;
}
#primerac ul.segundac li.ultimosl a:link {
	padding-bottom:		5px;
}
#primerac ul.tercerac li {
	list-style:			none;
	width:				200px;
	margin:				0px;
	padding:			0px;
	border:				none;
}
#primerac ul.segundac li:hover > ul.tercerac {
	display: 			block;
}
#primerac ul.tercerac li a:link,
#primerac ul.tercerac li a:visited,
#primerac ul.tercerac li a:hover,
#primerac ul.tercerac li a:active {
	display:			block;
	border:				none;
	color:				#424242;
	padding:			5px 15px 5px 15px;
	text-decoration:	none;
	text-align:			right;
	background-color:	#CCCCCC;
}
#primerac ul.tercerac li a:hover,
#primerac ul.tercerac li a:active {
	color:				#CCCCCC;
	background-color:	#424242;
}
#primerac ul.tercerac li.primeros a{
	border-top:			1px solid #424242;
	border-bottom:		1px solid #CCCCCC;
	margin-bottom: 		-2px;
}
#primerac ul.tercerac li.primeros a:hover,
#primerac ul.tercerac li.primeros a:active {
	border-bottom:		1px solid #424242;
	margin-bottom: 		-2px;
}
#primerac ul.tercerac li.ultimosl {
	border-bottom:		1px solid #424242;
}
#primerac ul.tercerac li.ultimosl a:link {
	padding-bottom:		4px;
}